#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: binary-conduit
version: 1.2.4.1
id: binary-conduit-1.2.4.1-DSCo6XMtG3uAqe1LBOcDs5
key: binary-conduit-1.2.4.1-DSCo6XMtG3uAqe1LBOcDs5
license: MIT
copyright: 2013-2016 Alexander Vershilov
maintainer: alexander.vershilov@gmail.com
stability: Experimental
homepage: http://github.com/qnikst/binary-conduit/
synopsis: data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.
category: Conduit
author: Alexander Vershilov
exposed: True
exposed-modules:
    Data.Conduit.Serialization.Binary
abi: eac6017041188b8c4a11f4b51a4666c3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/binary-conduit-1.2.4.1
hs-libraries: HSbinary-conduit-1.2.4.1-DSCo6XMtG3uAqe1LBOcDs5
depends:
    base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock
haddock-html: /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
